<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1525s000" xml:lang="de">
   <Header>
      <Title>Zu markierende erfolglose/kopierte VK-Angebote (tdsls1525s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm wählen Sie bestimmte Angebotspositionen aus der Verkaufsangebotshistorie aus, um diese mit Hilfe des Programms <Link href="/baanerp/td/sls/tdsls1201s000" role="session">VK-Angebote kopieren (tdsls1201s000)</Link> in ein neues Verkaufsangebot zu kopieren.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Wenn Sie dieses Programm über die Zoom-Funktion aufgerufen haben, können Sie Datensätze nur suchen und auswählen.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls151.qono">
         <Header>
            <Title>Angebot</Title>
         </Header>
         <FuncDesc>Die Nummer des Dokuments, mit der das <Link href="/baanerp/td/glossary/glossary#SalesQuotat_td" role="glossary">VK-Angebot</Link> gekennzeichnet wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls151.ofbp">
         <Header>
            <Title>Kunde</Title>
         </Header>
         <FuncDesc>Hierbei handelt es sich meist um eine Einkaufsabteilung des Kunden. Ein Kunde ist ein Handelspartner, der bei Ihrem Unternehmen Waren oder Dienstleistungen bestellt, Eigentümer von Installationen ist, die Sie instand halten, oder für den Sie ein Projekt durchführen.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Eine Vereinbarung mit einem Kunden kann folgende Daten enthalten:</ListIntro>
               <ListItem>Standardpreis und Rabattvereinbarungen</ListItem>
               <ListItem>Voreinstellungen für VK-Aufträge</ListItem>
               <ListItem>Lieferbedingungen</ListItem>
               <ListItem>Verbundener Waren- und Rechnungsempfänger</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tdsls151.pono">
         <Header>
            <Title>Position</Title>
         </Header>
         <FuncDesc>Die Nummer, mit der die <Link href="/baanerp/td/glossary/glossary#000202" role="glossary">Angebotsposition</Link> gekennzeichnet wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls151.srnb">
         <Header>
            <Title>Alternativ</Title>
         </Header>
         <FuncDesc>Sie können für eine Angebotsposition mehrere Alternativen erstellen. Der Hauptposition wird die Folgenummer "Null" zugewiesen. Die Folgenummern "1", "2", "3" usw. stellen die Alternativen "1", "2", "3" usw. dar.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <List>
               <ListItem>Alternativen werden bei (Zwischen-)Summen und Bilanzen nicht berücksichtigt, sondern nur bei zeitabhängigen Bestandsbewegungen.</ListItem>
               <ListItem>Der Bestand wird nur geprüft, wenn eine Alternative bestätigt und in eine Auftragsposition übertragen wird.</ListItem>
               <ListItem>Für jede Angebotsposition kann nur eine alternative Position bestätigt und konvertiert werden.</ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tdsls151.cbdg">
         <Header>
            <Title>Budget</Title>
         </Header>
         <FuncDesc>Der Voranschlags-Code. Ist der Voranschlags-Code angegeben, bezieht sich das Angebot auf einen Berechnungsbestandteil. Der Voranschlag muss im Voraus definiert werden. Dazu benötigen Sie das Programm <Link href="/baanerp/ti/pcs/tipcs2140m000" role="session">Voranschlagsdaten (tipcs2140m000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls151.item">
         <Header>
            <Title>Artikel</Title>
         </Header>
         <FuncDesc>Der Artikel-Code des Standardartikels.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Wurde der Voranschlag eingegeben, handelt es sich hierbei um einen Berechnungsbestandteil. Ein Berechnungsbestandteil ist durch die folgende Kombination gekennzeichnet:</ListIntro>
               <ListItem>Voranschlag</ListItem>
               <ListItem>Artikel-Code</ListItem>
            </List>
         </SimpleSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <List>
               <ListItem>Sie müssen einen Standardartikel im Programm <Link href="/baanerp/tc/ibd/tcibd0101s000" role="session">
                     <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Artikel - Allgemein (tcibd0101s000)</GUIRef>
                  </Link> festlegen.</ListItem>
               <ListItem>Berechnungsbestandteile werden im Programm <Link href="/baanerp/ti/pcs/tipcs0110m000" role="session">Berechnungsgruppen (tipcs0110m000)</Link> definiert.</ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tdsls151.qoor">
         <Header>
            <Title>Auftrags-/Bestellmenge</Title>
         </Header>
         <FuncDesc>Die Menge, die an den Handelspartner geliefert werden muss. Diese Menge wird in der VK-Einheit des Artikels angegeben.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls151.cuqs">
         <Header>
            <Title>Auftrags-/Bestellmenge</Title>
         </Header>
         <FuncDesc>Die Einheit, in der ein Artikel verkauft wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls151.amta">
         <Header>
            <Title>Betrag</Title>
         </Header>
         <FuncDesc>Hierbei handelt es sich um den Nettobetrag der Angebotsposition, der in der dem Angebot zugewiesenen Währung angegeben ist.</FuncDesc>
         <SimpleSection>
            <Paragraph>Dieser Betrag wird folgendermaßen ermittelt:</Paragraph>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph>  
Betrag = (Menge * Preis) - (Menge * Preis * (Rabatt ÷ 100)</Paragraph>
            </Formula>
            <Paragraph>Bei der Berechnung dieses Betrags verwendet LN die Umrechnungsfaktoren, um die Verkaufseinheit und die Preiseinheit in die Bestandseinheit zu konvertieren.</Paragraph>
         </SimpleSection>
         <SimpleSection>
            <SectionTitle> Beispiel</SectionTitle>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="6">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Artikel</TD>
                     <TD rowspan="1" colspan="1">A334</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Bestandseinheit</TD>
                     <TD rowspan="1" colspan="1">EA</TD>
                  </TR>
                  <TR no="3" isLast="false">
                     <TD rowspan="1" colspan="1">VK-Einheit</TD>
                     <TD rowspan="1" colspan="1">KS (10 EA)</TD>
                  </TR>
                  <TR no="4" isLast="false">
                     <TD rowspan="1" colspan="1">VK-Preiseinheit</TD>
                     <TD rowspan="1" colspan="1">kg (0,5 EA)</TD>
                  </TR>
                  <TR no="5" isLast="false">
                     <TD rowspan="1" colspan="1">VK-Preis</TD>
                     <TD rowspan="1" colspan="1">4.0</TD>
                  </TR>
                  <TR no="6" isLast="true">
                     <TD rowspan="1" colspan="1">Positionsrabatt</TD>
                     <TD rowspan="1" colspan="1">5.0 %</TD>
                  </TR>
               </TBODY>
            </TABLE>
            <Paragraph>Der Preis des Artikels beträgt 4,0 pro kg, oder 8,0 pro EA. Wenn Ihnen eine Angebotsposition vorliegt, in der 20 Kisten des Artikels bestellt werden, lautet die Berechnung folgendermaßen:</Paragraph>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph>Die Verkaufsmenge = 20 * 10 = 200 Einheiten. Der VK-Preis	= 4 ÷ 0,5 = 8,0 pro Einheit. Betrag = 200 * 8,0 - 200 * 8,0 * 5 ÷ 100 = 1.520
				</Paragraph>
            </Formula>
            <Paragraph>Der Auftragsrabatt wurde bei diesem Betrag noch nicht berücksichtigt.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tdsls150.ccur">
         <Header>
            <Title>Betrag</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">Währung</Link>, in der die Angebotsbeträge angegeben werden.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>